G04*
G04  File:            G4-TEST3.GTS, Tue Jan 03 09:20:32 2017*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (E:\PCAD\Replay\G4-TEST3.PCB)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%ING4-TEST3.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD11C, 0.0150*%
G04  D12 : "Ellipse X16.0mil Y16.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0160*
%ADD12C, 0.0160*%
G04  D13 : "Ellipse X20.0mil Y20.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD13C, 0.0200*%
G04  D14 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD14C, 0.0250*%
G04  D15 : "Ellipse X45.0mil Y45.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0450*
%ADD15C, 0.0450*%
G04  D16 : "Ellipse X5.0mil Y5.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD16C, 0.0050*%
G04  D17 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD17C, 0.0080*%
G04  D18 : "Ellipse X105.0mil Y105.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1050*
%ADD18C, 0.1050*%
G04  D19 : "Ellipse X250.0mil Y250.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2500*
%ADD19C, 0.2500*%
G04  D20 : "Ellipse X265.0mil Y265.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2650*
%ADD20C, 0.2650*%
G04  D21 : "Ellipse X90.0mil Y90.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0900*
%ADD21C, 0.0900*%
G04  D22 : "Rectangle X101.6mil Y70.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1016, DimY=0.0701, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD22R, 0.1016 X0.0701*%
G04  D23 : "Rectangle X30.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0300, DimY=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD23R, 0.0300 X0.0400*%
G04  D24 : "Rectangle X43.3mil Y39.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0433, DimY=0.0394, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24R, 0.0433 X0.0394*%
G04  D25 : "Rectangle X45.0mil Y55.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0450, DimY=0.0550, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD25R, 0.0450 X0.0550*%
G04  D26 : "Rectangle X58.3mil Y54.4mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0583, DimY=0.0544, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26R, 0.0583 X0.0544*%
G04  D27 : "Rectangle X86.6mil Y55.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0866, DimY=0.0551, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27R, 0.0866 X0.0551*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
D18*
X23070Y21580D3*
X28570Y31000D3*
X31000Y23200D3*
Y25200D3*
Y26200D3*
Y28200D3*
D22*
Y34000D3*
X34858D3*
D18*
X23070Y20580D3*
D20*
X22460Y30330D3*
D18*
X25670Y26770D3*
X31000Y24200D3*
Y27200D3*
D22*
Y35771D3*
X34858D3*
D25*
X16550Y21600D3*
X17250D3*
D26*
X19234D3*
X18565D3*
D18*
X20630Y25750D3*
Y24750D3*
D25*
X16550Y25600D3*
X17250D3*
X16550Y24600D3*
X17250D3*
D26*
X19234Y25600D3*
X18565D3*
X19234Y24600D3*
X18565D3*
D18*
X20630Y27750D3*
Y28750D3*
D25*
X16550Y28600D3*
X17250D3*
X16550Y27600D3*
X17250D3*
D26*
X19234Y28600D3*
X18565D3*
X19234Y27600D3*
X18565D3*
D18*
X24210Y31000D3*
X24000Y34000D3*
X21000D3*
D25*
X34350Y20200D3*
X35050D3*
D26*
X33034D3*
X32365D3*
D18*
X27460Y21580D3*
D25*
X34350Y23200D3*
X35050D3*
D26*
X33034D3*
X32365D3*
D25*
X34350Y25200D3*
X35050D3*
X34350Y26200D3*
X35050D3*
D26*
X33034Y25200D3*
X32365D3*
X33034Y26200D3*
X32365D3*
D25*
X34350Y28200D3*
X35050D3*
D26*
X33034D3*
X32365D3*
D25*
X34350Y31200D3*
X35050D3*
D26*
X33034D3*
X32365D3*
D18*
X20630Y23750D3*
D25*
X16550Y23600D3*
X17250D3*
X16550Y20600D3*
X17250D3*
D26*
X19234Y23600D3*
X18565D3*
X19234Y20600D3*
X18565D3*
D18*
X24420Y26720D3*
X20630Y26750D3*
D20*
X17500Y34000D3*
D18*
X20590Y30430D3*
D25*
X16550Y26600D3*
X17250D3*
D26*
X19234D3*
X18565D3*
D18*
X27460Y20580D3*
D20*
X29350Y21280D3*
D25*
X34350Y21200D3*
X35050D3*
X34350Y24200D3*
X35050D3*
D26*
X33034D3*
X32365D3*
X33034Y21200D3*
X32365D3*
D25*
X34350Y27200D3*
X35050D3*
D26*
X33034D3*
X32365D3*
D20*
X26000Y17000D3*
D02M02*
